.bkgnd-blue {
    background: #4e6bb1;
	margin: 3em 0 0 0;
	
}

.bkgnd-blue h2, .bkgnd-blue p, .bkgnd-blue ul li{
	color: #ffffff;	
}

.bkgnd-blue a{
	color: #fefefe;	
}

.bkgnd-blue ul li {    
background: url(/faculty/fse/rwd-assets/images/design/icon-white-square.png) 0 10px no-repeat !important;
}